#NODE
NODE_ENV=development

#APP
COMPOSE_PROJECT_NAME=terramind
APP_NAME=terramind
APP_SEED=true
SERVER_FULL_HOST=http://localhost:3000

#AUTH
JWT_SECRET=d24fa479-8ede-4f2c-96f7-d068afc6d852
JWT_EXPIRE=86400000

#POSTGRES
POSTGRES_DB=terramind
POSTGRES_PASSWORD=admin123
POSTGRES_USER=terraminduser
POSTGRES_PORT=5432
POSTGRES_HOST_DOCKER=terramind-postgres
POSTGRES_HOST=localhost
POSTGRES_VERSION=15.1-alpine